<!DOCTYPE html>
<html>
<head>
    <title>Moving Box</title>
    <link rel="stylesheet" href="css/styles.css">
    <script src="js/scripts.js"></script>
</head>
<body>
    <div class="moving-box" id ="movingBox"></div>
</body>
</html>